About the manual

This manual is intended for all users who want to find out how to use Nero BurnRights. It is task-based and explains how to achieve a particular objective on a step-by-basis.

In order to make best use of this manual, please note the following conventions:

Symbol | Meaning
 | Indicates warnings, preconditions or instructions that have to be followed strictly.
 | Indicates additional information or advice.
1. Start … | A number at the beginning of a line indicates a request for action. Carry out these actions in the order specified.
à | Indicates an intermediate result.
è | Indicates a result.
OK | Indicates text passages or buttons that appear in the program interface. They are shown in bold face.
Chapter | Indicates references to other chapters. They are executed as links and are shown in red and underlined.
[…] | Indicates keyboard shortcuts for entering commands.


About Nero BurnRights

Nero BurnRights in combination with Windows® 2000 and later allows a system administrator to authorize users without administrator rights to burn discs and connect new burners. This is necessary as users without administrator rights do not have access to the drivers needed for burning discs and connecting new burners.


System Requirements

Nero BurnRights is installed together with the Nero Suite. Its system requirements are the same. You can find more detailed information on the system requirements in the Nero QuickStart Guide.


Starting Nero BurnRights via Nero StartSmart

To start Nero BurnRights via Nero StartSmart, proceed as follows:

  1. Click on the Nero StartSmart icon.
    • The Nero StartSmart window opens.
  2. Click the [image] button.
    • The list of Nero applications is displayed.
  3. Select the Nero BurnRights entry in the Tools list box.
    • The Nero BurnRights window opens.
      • You have launched Nero BurnRights via Nero StartSmart.


Assigning Burn Rights

Once you have opened Nero BurnRights as described in the chapter Starting Nero BurnRights via Nero StartSmart , the Nero BurnRights screen will be displayed.

The following setting options are available to you:

Radio button All | Assigns all users burn rights.
Radio button Members of the Nero group | Only assigns members of the Windows® group Nero burn rights. If the group Nero has not been created in Windows®, Nero BurnRights automatically creates the group.
Radio button Administrators | Only administrators are assigned burn rights. Administrators are users who have administrator rights according to the Windows® user profile.
Radio button Nobody | Assigns nobody burn rights.
Button Reset burn rights | Opens the Reset burn rights window, where you can reset the settings for burn rights.
Check box Automatically apply settings to the drives just installed. | Automatically applies the burn rights to the drives just installed. If the check box is not enabled, users must have administrator rights to install new drives.
button | Launches the online help.
button | Applies the settings made and closes the Nero BurnRights window.
button | Discards the settings made and closes the Nero BurnRights window.
button | Applies the settings made.

Groups to which users can be assigned are only available or can only be created if the computer is assigned to a domain.

If users are refused burn rights, such users cannot burn any discs using the installed recorder. They have access to the Image Recorder with the option of burning CD or DVD images only.

In a network with user administration via Active Directory, user rights must be assigned to all users by enabling the All radio button. Otherwise, only local users can be assigned user rights.

To assign user rights, proceed as follows:

  1. If you want to assign all users user rights, enable the All radio button.
  2. If you want to assign burn rights only to members of the Nero user group and administrators, enable the Members of the group Nero radio button.
    • If the group Nero has not been created yet, the following message is displayed: "The group Nero does not exist. Would you like to create the group now?"
  3. To create the group Nero:
  1. Click on Yes in the Nero BurnRights dialog box.
    • The group Nero is created.
  4. If you only want to assign burn rights to administrators, enable the Administrators radio button
  5. If you want to reset existing burn rights:
  1. Click on the Reset burn rights button
    • The Reset burn rights window opens..
  2. Click on the Reset burn rights button.
  6. If you want to automatically apply the settings in the Nero BurnRights window to the drives just installed, enable the Automatically apply settings to the drives just installed check box.
  7. If you want to confirm the settings made and close the Nero BurnRights window, click on the OK button.
  8. If you want to discard the settings made and close the Nero BurnRights window, click on the Cancel button.
  9. If you want to confirm the settings made, click on the Apply button.
  10. Restart the computer to save the changed settings.
  11. Once you have created the user group Nero, add the desired users from the group Nero in the Windows® Control Panel > User Accounts.
    • You have assigned rights for the entire Nero Suite.


Contact - Contact

Contact

Nero BurnRights is a Nero AG product.

Nero AG

Im Stoeckmaedle 13-15

76307 Karlsbad

Germany

Web: | www.nero.com
Help: | http://support.nero.com
E-mail: | techsupport@nero.com
Fax: | +49 724 892 8499

Copyright © 2007 Nero AG and its licensors. All rights reserved.